.d1-top-block {
  position: relative;
}

.mainVideoHolder {
  height: 180px;
  position: relative;
}

.mainVideoHolder .light-player-wrapper,
.mainVideoHolder .light-player-wrapper iframe {
  height: 100%;
}

.error-block {
  display: none;
}

.error-can-play {
  text-align: center;
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  background: #f15859;
  padding: 13px 0;
}

.error-cant-play {
  text-align: center;
  color: #fff;
  font-weight: bold;
  background: #191919;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 10;
  width: 728px;
  height: 360px;
  margin-left: -364px;
}

.error-cant-play:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
  width: 0;
}

.error-cant-play .error-text {
  display: inline-block;
  vertical-align: middle;
  max-width: 98%;
}

.error-cant-play h5 {
  font: bold 16px/24px Arial, sans-serif;
}

.error-cant-play h6 {
  font: 14px/28px Arial, sans-serif;
  padding: 0 80px;
}

.error-cant-play a {
  color: #008cf6;
  text-decoration: none;
}


/* ------------------- different screen sizes ------------------- */

/*XS screen styles*/

@media (max-width: 767px) {
  .error-can-play {
    font-size: 12px;
    padding: 7px 0;
  }

  .error-cant-play {
    width: 100%;
    height: 180px;
    margin-left: 0;
    left: 0;
  }

  .error-cant-play h5 {
    font: bold 14px/24px Arial, sans-serif;
    padding: 0 30px;
  }

  .error-cant-play h6 {
    font: 12px/18px Arial, sans-serif;
    padding: 0 20px;
  }

}

/*SM screen styles*/

@media (min-width: 768px) and (max-width: 991px) {
  .mainVideoHolder {
    height: 360px;
  }

}

/*MD screen styles*/

@media (min-width: 992px) and (max-width: 1200px) {


}

/*MD+ screen styles*/

@media (min-width: 992px) {
  .mainVideoHolder {
    height: 360px;
  }

}

/*LG screen styles*/

@media (min-width: 1200px) {


}